Subject: 23.1; missing menus in mac os x build when using synergy

From: Greg Smolyn <[email-masked]>
Date: Sat, 1 Aug 2009 16:59:15 -0700

My mac is a synergy client of a linux server (both client/server are  
version 1.3.1, protocol version 1.3)
http://synergy2.sourceforge.net/

When I start up Emacs.app (23.1) (or the Aquamacs.app 2.0 preview),  
while using synergy, the File/Edit/Options... etc, menus are all  
missing any items whatsoever.

If I first use my native keyboard/mouse to view the menus, they  
appear, and then continue to appear for the inputs coming through the  
synergy client.

-greg